/*Hello, Kayoko! Nice to see your updates! One more test edit*/
@charset "utf-8";
/* CSS Document */

body{
margin:0;
font-size:12px;
color:#252525;
line-height:16px;
letter-spacing:0.1em;
font-family:"ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3";
}

img{
border:0;
vertical-align:bottom;
}

form,input,select{
margin:0;
padding:0;
}

div,th,td,li,span,p{
word-wrap:break-word;
word-break:break-all;
}

/*090622*/
a:link { color:#418061; text-decoration:none;}
a:visited { color:#979a52; text-decoration:none;}
a:hover { color:#0fd674; text-decoration:underline;}
a:active { color:#0fd674; text-decoration:underline;}
/*090622*/

a.nounder:hover { color:#0fd674; text-decoration:none;}
a.nounder:active { color:#0fd674; text-decoration:none;}

#warpper{
width:1030px;
margin:0 auto;
}

#header_warpper{
width:1000px;
margin:0 auto;
}

#main{
width:1000px;
margin:0 auto;
padding:0;
}

h2.title{
background:url(img/common/imgtitleback.gif);
width:670px;
height:37px;
background-repeat:no-repeat;
text-align:left;
font-size:1px;
}

#main_left{
width:674px;
margin:0 0 20px 0;
padding:35px 0 0 0;
text-align:left;
float:left;
}

#main_left h2{
font-size: small;
}

#main_right{
margin:0 0 20px 674px;
text-align:left;
padding:35px 0 0 12px;
}

#header_warpper h1{
margin:10px 0 0;
padding:0;
font-weight:normal;
float:left;
width:190px;
}

#headerback{
width:807px;
height:111px;
margin:0 0 0 190px;
background-image:url(img/common/header_image/nomalheader.jpg);
background-repeat:no-repeat;
background-position:42px 0;
}

#headerback_login{
width:807px;
height:111px;
margin:0 0 0 190px;
background-image:url(img/common/header_image/nomalheader.jpg);
background-repeat:no-repeat;
background-position:128px 0;
}

#headerback #count{
margin:0;
padding-top:91px;
font-weight:bold;
color:#ff560c;
text-align:right;
width:492px;
height:21px;
}

#headerback_login #count{
margin:0;
padding-top:91px;
font-weight:bold;
color:#ff560c;
text-align:right;
width:582px;
height:21px;
}

#header_login{
width:306px;
background-color:#e1e1e1;
background-image:url(img/common/img_02.gif);
background-position:bottom;
background-repeat:no-repeat;
padding:0 0 5px;
font-size:11px;
line-height:11px;
margin-top:11px;
float:right;
text-align:left;
}

#header_login{
_width:306px;
_background-color:#e1e1e1;
_background-image:url(img/common/img_02.gif);
_background-position:bottom;
_background-repeat:no-repeat;
_padding:0;
_font-size:11px;
_line-height:11px;
_margin-top:7px;
_float:right;
_text-align:left;
}

#header_loginname{
width:222px;
height:87px;
background-image:url(img/common/imgusernameback.gif);
background-repeat:no-repeat;
margin-top:12px;
float:right;
}

#header_loginname p{
padding:17px 0 0 0;
margin:29px 0 0 46px;
width:147px;
height:30px;
background-image:url(img/common/img_28.gif);
background-repeat:no-repeat;
font-size:12px;
font-weight:bold;
}

#header_login div#form{
width:182px;
padding:0 0 0 7px;
background-image:url(img/common/img_01.gif);
background-repeat:no-repeat;
float:left;
margin:0;
}

#header_login div#form .checkbox{
margin:0;
padding:0;
vertical-align:top;
}

#header_login div#form input#login_adress{
width:180px;
height:17px;
border:1px solid #aaaaaa;
margin:5px 0 0;
ime-mode:inactive;
background-color:#FFFFFF;
}

#header_login div#form input#login_pass{
width:180px;
height:17px;
border:1px solid #aaaaaa;
margin:5px 0 0;
ime-mode:inactive;
background-color:#FFFFFF;
}

#header_login div#form input.login_adress{
background-image:url(img/common/login_back01.gif);
background-repeat:no-repeat;
}

#header_login div#form input.login_pass{
background-image:url(img/common/login_back02.gif);
background-repeat:no-repeat;
}

#header_login div#form input.login_nomal{
background-color:#FFFFFF;
}

#header_login div#form p.form{
width:182px;
height:13px;
margin:2px 0 0;
padding:0;
font-size:10px;
line-height:10px;
}

#header_login div#form p.login_checkbox{
width:182px;
height:13px;
margin:2px 0 0;
padding:0;
line-height:10px;
background-image:url(img/common/img_49.gif);
background-repeat:no-repeat;
background-position:3px 2px;
}

#header_login div#form p.login_checkbox{
_margin:0;
_background-image:url(img/common/img_49.gif);
_background-repeat:no-repeat;
_background-position:6px 4px;
}

#header_login div#form div.login_error{
width:180px;
margin:0;
color:#FF0000;
padding:0px;
height:10px;
line-height:13px;
}

#header_login div#btn{
width:112px;
background-image:url(img/common/img_01.gif);
background-repeat:no-repeat;
background-position:right top;
margin:0 0 5px;
float:right;
padding:5px 0 0;
}

#header_login div#btn .newmember{
margin:2px 0 0;
padding:0;
}

#loginbtn{
width:107px;
margin:0;
padding:0;
float:left;
}









/*g_navi*/
#gnaviback{
background-image:url(img/common/imggnaviback_02.gif);
background-repeat:repeat-x;
width:100%;
height:26px;
padding:0;
margin:0;
}

.gnavi_ul{
margin:auto;
padding:0;
height:26px;
width:912px;
list-style-type: none;
}

#dd {
}

#dd .mainmenu {
margin:0 auto;
padding: 0;
list-style: none;
float: left;
}

#dd .mainmenu a.menu {
display: block;
text-align: center;
padding:0;
margin:0 auto;
/*width: 130px;*/
text-decoration: none;
}
#dd .mainmenu a.menu:hover {
}

.submenu {
visibility: hidden;
position: absolute;
z-index: 3;
background-image:url(img/common/img_subnavi_back3.gif);
background-repeat:no-repeat;
width:411px;
height:34px;
top: 135px;
padding:0 8px;
}

.submenu {
_visibility: hidden;
_position: absolute;
_z-index: 3;
_background-image:url(img/common/img_subnavi_back3.gif);
_background-repeat:no-repeat;
_width:421px;
_height:34px;
_top: 136px;
_padding:0 4px;
}

.submenu a {
  display: block;
  text-align: left;
}
.submenu a:hover {
}

.submenu2 {
visibility: hidden;
position: absolute;
z-index: 3;
background-image:url(img/common/img_subnavi_back4.gif);
background-repeat:no-repeat;
width:501px;
height:34px;
top: 135px;
padding:0 10px;
}


.submenu2 {
_visibility: hidden;
_position: absolute;
_z-index: 3;
_background-image:url(img/common/img_subnavi_back4.gif);
_background-repeat:no-repeat;
_width:512px;
_height:34px;
_top: 136px;
_padding:0 5px;
}

.submenu2 a {
  display: block;
  text-align: left;
}

a.subnavi{
display:block;
float:left;
margin:14px 2px 0 5px;
}

/*g_navi*/

/*--------------------left_column-----------------------*/
.l_head{
margin:20px auto 0;
width:627px;
height:17px;
padding:4px 0 0 10px;
font-size:12px;
font-weight:normal;
background-image:url(img/common/imgl_head.gif);
background-repeat:no-repeat;
}

.text{
width:637px;
margin:20px auto 0;
text-align:left;
}
/*form*/
.trash{
margin:0 5px;
vertical-align:bottom;
padding:0;
}

.append{
height:12px;
margin:0 5px;
padding:0 0 0 17px;
background-image:url(img/common/img_append.gif);
background-repeat:no-repeat;
display:block;
}

ul.page{
height:18px;
background-color:#d1d1d1;
width:637px;
margin:10px auto;
text-align:center;
padding:2px 0 0;
list-style-type:none;
}

ul.page li{
display:inline;
margin:0;
padding:0;
}

ul.page li span{
margin:0 3px;
}

.compulsoryinput{
margin:0 3px;
}

.mondougenre_list{
margin:10px auto 0;
width:638px;
height:36px;
text-align:right;
}

.mondougenre_list ul{
margin:0;
padding:0;
list-style-type:none;
height:36px;
}

.mondougenre_list ul li{
margin:0;
float:left;
padding:0;
list-style-type:none;
height:36px;
}

a.delete:link{ color:#4233b7; text-decoration:none;}
a.delete:visited{ color:#4233b7; text-decoration:none;}
a.delete:hover{ color:#6d5aff; text-decoration:underline;}
a.delete:active{ color:#6d5aff; text-decoration:underline;}
/*blogpartsbtn090223*/
.blogparts_btn01{
width:637px;
margin:5px auto 0;
padding:0;
text-align:right;
}

/*blogpartsbtn090223*/
/*--------------------left_column-----------------------*/

/*--------------------right_column-----------------------*/
#main_right p#mypage{
margin:10px auto 0;
padding:0;
text-align:center;
}

#main_right div#mypage{
margin:0 auto 10px auto;
width:300px;
height:248px;

background-image:url(img/common/imgmnaviback.gif);
background-position:bottom;
background-repeat:no-repeat;
}

#main_right div#mypage h2{
margin:0;
padding:0;
}

#main_right div#mypage ul{
margin:0;
padding:0;
list-style-type:none;
height:206px;
}

#main_right div#mypage li{
margin:0 auto 10px;
padding:0;
width:284px;
height:24px;
}

#main_right div#mypage ul,li,img{
vertical-align:bottom;
}

#main_right #mondou_qa{
margin:25px auto 0;
padding:0;
width:291px;
height:94px;
}

#main_right #mondou_qa .btn_more{
margin:0 0 0 177px;
}

#main_right #sarch{
width:301px;
height:106px;
margin:15px auto 0;
background-image:url(img/common/imgsarchback.gif);
background-repeat:no-repeat;
padding-top:23px;
}

#main_right #sarch div#form{
margin:0 0 0 55px;
}

#main_right #sarch div.textbox{
margin:10px 0 0 55px;
background-image:url(img/common/imgsarchbarback_01.gif);
background-repeat:repeat-x;
height:28px;
width:227px;
}

#main_right #sarch input.textbox{
margin:3px 0 0;
background-color:#ceffbe;
border:solid 1px #ceffbe;
height:18px;
width:165px;
color:#155737;
font-size:12px;
}

#main_right #sarch select.pulldown{
margin:10px 0 0 20px;
padding:0;
width:184px;
float:left;
}
#main_right #category{
width:311px;
margin:25px auto 0;
border-bottom:3px solid #b29982;
padding-bottom:10px;
}

#main_right #category h2{
margin:0 0 7px;
padding:0;
font-size:12px;
line-height:12px;
}

#main_right #category div.categoryback{
background-image:url(img/common/imgcategoryback.gif);
background-repeat:no-repeat;
width:302px;
height:95px;
margin:0 auto;
}

#main_right #category div.category{
width:145px;
height:95px;
padding:0 0 0 2px;
float:left;
}

#main_right #category div.category h3{
margin:0;
}

#main_right #category div.category ul{
width:138px;
margin:15px 0 0 5px;
list-style-type:none;
padding:0;
line-height:18px;
}

#main_right #category div.category ul li{
margin:0;
padding:0;
display:inline;
}

#main_right #category div.category span{
color:#d6d6d6;
margin:0 2px;
}


#main_right #shaflmondou{
width:300px;
background-color:#dadada;
background-image:url(img/common/img_08.gif);
background-position:0 10px;
background-repeat:no-repeat;
margin:25px auto 0;
padding:0;
}

#main_right #shaflmondou #text{
margin:0 0 0 64px;
width:230px;
height:75px;
padding-top:8px;
}

#main_right #shaflmondou #text h2{
height:19px;
width:230px;
margin:0;
padding:0;
font-size:1px;
}

#main_right #shaflmondou #text .h2{
margin-left:5px;
}

#main_right #shaflmondou #text h3{
margin:0;
font-size:12px;
padding:0;
height:16px;
}

#main_right #shaflmondou #text p{
margin:5px 0 0 0;
padding:0;
}

#main_right #shaflmondou #btn{
background-image:url(img/common/img_07.gif);
background-repeat:repeat-x;
background-position:top;
width:290px;
margin:4px auto 0;
padding:6px 0 4px;
display:block;
text-align:center;
}
/*tagcloud*/
#main_right #tagcloud{
width:278px;
border:1px solid #dadada;
margin:15px auto 0;
padding:10px;
}

#main_right #tagcloud h2{
margin:0;
padding:0;
font-size:12px;
line-height:12px;
}

#main_right #tagcloud p{
margin:10px 0 0 0;
padding:0;
line-height:1.4;
}

#main_right #tagcloud p span{
margin:0 5px 0 0;
}
/*tagcloud*/
/*kanrenmondou*/
#main_right #kanren_mondou{
width:300px;
margin:15px auto 0;
padding:0;
}

#main_right #kanren_mondou .ul{
width:300px;
padding:0;
margin:0;
list-style-type:none;
}

#main_right #kanren_mondou .li{
background-image:url(img/common/img_border02.gif);
background-repeat:repeat-x;
background-position:bottom;
padding:6px 0;
margin:0;
letter-spacing:1px;
}

#main_right #kanren_mondou .p_poll{
width:273px;
padding:4px 0 4px 27px;
margin:0;
background-image:url(img/ico/ico0_poll.gif);
background-repeat:no-repeat;
}

#main_right #kanren_mondou .p_personality{
width:273px;
padding:4px 0 4px 27px;
margin:0;
background-image:url(img/ico/ico0_personality.gif);
background-repeat:no-repeat;
}

#main_right #kanren_mondou .p_scored{
width:273px;
padding:4px 0 4px 27px;
margin:0;
background-image:url(img/ico/ico0_scored.gif);
background-repeat:no-repeat;
}

#main_right #kanren_mondou .p_survey{
width:273px;
padding:4px 0 4px 27px;
margin:0;
background-image:url(img/ico/ico0_survey.gif);
background-repeat:no-repeat;
}

#main_right #kanren_mondou .p_social{
width:273px;
padding:4px 0 4px 27px;
margin:0;
background-image:url(img/ico/ico0_social.gif);
background-repeat:no-repeat;
}
/*kanrenmondou*/
/*--------------------right_column-----------------------*/
/*footer*/
#footer{
background-color:#e1e1e1;
padding:20px 0 30px 0;
height:85px;
background-image:url(img/common/imgfootback.gif);
background-repeat:no-repeat;
font-size:10px;
text-align:center;
}

/*091020*/
#footer_menu{
margin:0;
text-align:center;
/*width:343px;*/
width:443px;
float:left;
}

#copyright{
margin:0;
padding:0 0 0 10px;
text-align:left;
/*width:333px;*/
width:283px;
float:left;
}

#footer_design{
margin:0;
text-align:right;
/*width:334px;*/
width:284px;
float:left;
padding:0;
padding:0 10px 0 0;
}
/*footer*/

/*ad*/
.ad_600270{
width:600px;
height:270px;
margin:10px auto 0;
background-color:#ffffff;
}

.ad_660180{
width: 660px;
text-align: center;
margin:0 auto;
}

.ad_300250{
width:300px;
text-align:center;
margin:0 auto;
}

.ad_iframe600{
width:600px;
margin:0;
border:none;
}

.ad_div600{
width:600px;
margin:10px auto 0;
}
/*ad*/

/*float*/
.left{
float:left;
}

.right{
float:right;
}

.clear{
clear:both;
}

.clear_left{
clear:left;
}

.clear_right{
clear:right;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/*float*/

/*margin*/
.margintop_10{
margin-top:10px;
}

.margintop_5{
margin-top:5px;
}
/*margin*/

/*font*/
.bold{
font-weight:bold;
}

span.attention{
font-size:10px;
color:#ff0000;
letter-spacing:01px;
}

.text10{
font-size:10px;
}

.red{
color:#ff0000;
}
/*font*/

a img{ text-decoration:none;}

.logoimg{
  display: block;
  float: none;
  margin: 0px;
  padding: 0px;
  border: none;
}

/*pagetop_090331_insert */
.pagetop{
font-size:10px;
margin:0px;
text-align:right;
padding:0;
}
/*pagetop_090331_insert */

#qstn_list {
width: 100%;
}

#qstn_list option {
max-width: 500px;
}



/*---------------------------------------------------*/
/*--------------------body_ext-----------------------*/
/*---------------------------------------------------*/
/*faq-list*/
.faq-list dt{
  clear: both;
  padding:0 0 0 57px;
  background:transparent url("img/faq-list-q.gif") no-repeat 15px 0.16em;
}

.faq-list dd{
  padding:0 0 0 57px;
}

.faq-list a{
color:black;
}


/*form default*/
.form_default{
width:635px;
border:1px solid #d1d1d1;
margin:10px auto 0;
padding:10px 0 0;
}

.form_default ul li{
margin:0;
padding:0;
list-style-type:none;
}

.form_default .label{
display:block;
width:153px;
text-align:right;
margin:0 10px 0 0;
padding:11px 0 0 0;
vertical-align:bottom;
float:left;
line-height:12px;
height:16px;
}

.form_default .input60_22{
height:20px;
width:58px;
border:1px solid #aaaaaa;
margin:10px 0 0;
float:left;
}

.form_default .input158_22{
height:20px;
width:158px;
margin:10px 0 0;
float:left;
border:1px solid #aaaaaa;
}

.form_default .input308_22{
width:306px;
height:20px;
border:1px solid #aaaaaa;
margin:10px 0 0 0;
padding:0;
float:left;
}

.form_default textarea{
width:396px;
height:109px;
border:1px solid #aaaaaa;
margin:10px 0 0 0;
padding:0;
float:left;
}

.form_default .righttextspace{
margin:5px 0 0 5px;
padding:0;
float:left;
}

.form_default_submit{
width:635px;
background-color:#dfdfdf;
text-align:center;
padding:3px 0;
margin:20px auto 0;
}


/*table_default*/
.table_default{
width:635px;
border:1px solid #d1d1d1;
border-collapse: collapse;
margin:10px auto 0;
padding:0;
}

.table_default th{
color:#e35433;
background-color:#e5e5e5;
padding:11px 0;
border:0;
text-align:center;
height:10px;
border-right:1px solid #d1d1d1;
}

.table_default td.gray{
background-color:#e5e5e5;
border-left:0;
border-right:1px solid #d1d1d1;
border-top:0;
border-bottom:0;
padding:13px 0;
margin:0;
}

.table_default td.white{
border-left:0;
border-right:1px solid #d1d1d1;
border-top:0;
border-bottom:0;
padding:13px 0;
margin:0;
}

.table_default td.t01{
width:237px;
text-align:left;
padding:0 0 0 8px;
}

.table_default td.t02{
text-align:center;
}


/*info-list*/
.info-list{
  margin:0;
  float:left;
}

.info-list dt{
  float:left;
  clear:both;
  width:10em;
  margin:0.5em 0;
  font-weight:normal;
}

.info-list dd{
  float:left;
  width:30em;
  margin:0.5em 0;
  font-weight:bold;
}


/*upload-image at form*/
span.uimg{
  display:block;
  padding:0;
  border: 2px #EDEDED solid;
  margin:0;
}


/*errors list*/
ul.error_ul li{
  color: #ff0000!important;
  list-style-type:disc!important;
  margin-left:32px!important;
}


/*lightbox*/
/* ibox controls -- most of this shouldn't be touched */
#ibox { z-index: 1000000; }
#ibox_overlay {
    display:none;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:5000;
    background-color:#000;
    -moz-opacity: 0.80;
    -khtml-opacity: 0.80;
    opacity: 0.80;
    filter: alpha(opacity=80);
}
#ibox_overlay[id]{
    position:fixed;
}
#ibox_progress {
    position:absolute;
    z-index:1000001;
}
#ibox_wrapper {
    position:absolute;
    top:0;
    left:0;
    z-index:1000001;
    padding:25px 10px 10px 10px;
}
#ibox_content {
    z-index:1000002;
    overflow:auto;
    height:100%;
    position:relative;
    padding:2px;
}
#ibox_content object { display: block; }
#ibox_content .ibox_image { width: 100%; height: 100%; margin: 0; padding: 0; border: 0; display: block; }
#ibox_footer_wrapper a {
    float: right;
    display: block;
    outline: 0;
    margin: 0;
    padding: 0;
}
#ibox_footer_wrapper {
    position: absolute;
    top: 5px;
    right: 10px;
    left: 10px;
    white-space: nowrap;
    overflow: hidden;
}

/* feel free to customize the following in an external css */
/* footer and close link */
#ibox_footer_wrapper { font-weight: bold; }
#ibox_footer_wrapper a {
    text-decoration: underline;
    color: darkblue;
    text-transform: lowercase;
    font-weight: normal;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}
#ibox_footer_wrapper {
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* this is the ibox container */
#ibox_wrapper {
    border:1px solid #ccc;
}
#ibox_wrapper, #ibox_footer_wrapper a { background-color:#999; }

/* inner container */
#ibox_content {
    background-color:#fff;
    border:1px solid #666;
}
#ibox_progress {
    width: 128px;
    height: 128px;
    background: url('img/loading.gif') no-repeat;
}

/*090608profile*/
#prf_main #personality_maquee{
margin:5px 0 0 0;
width:460px;
background-image:url(img/common/mypimg_04.gif);
background-repeat:no-repeat;
background-position:right top;
padding:0;
}

#prf_main .maquee_list{
margin:36px 0 0 10px;
width:405px;
float:left;
height:20px;
color:#ff6594;
}

#prf_main .maquee_btn{
clear:left;
margin:3px 0 0 0;
width:100%;
height:22px;
text-align:right;
}
/*090608profile*/
/*090608profile-personalitylist*/
#prf_main div.listurl{
background-color:#ffffbf;
background-image:url(img/common/mypimg_20.gif);
background-repeat:repeat-x;
margin:10px 0 0;
float:right;
font-weight:bold;
text-align:left;
padding:0 0 0 0;
}

#prf_main p.listurl{
margin:0;
padding:0 10px 0 28px;
background-image:url(img/common/mypimg_06.gif);
background-repeat:no-repeat;
color:#026f6a;
}

#prf_main .list_top{
background-color:#dafefc;
background-image:url(img/common/mypimg_08.gif);
background-position:bottom;
background-repeat:repeat-x;
padding:0;
margin:0 0 0 42px;
width:568px;
}

#prf_main .list_bottom{
background-color:#dafefc;
background-image:url(img/common/mypimg_13.gif);
background-position:right bottom;
padding-bottom:14px;
margin:0 0 0 42px;
width:568px;
background-repeat:no-repeat;
}

#prf_main #personalitylist{
width:610px;
margin:0 auto;
background-image:url(img/common/mypimg_03.jpg);
background-repeat:no-repeat;
}

#prf_main .readtext{
width:550px;
margin:0 auto;
padding-bottom:15px;
line-height:20px;
}

#prf_main .list_pink{
font-weight:bold;
color:#ff3f50;
}

#prf_main .list_back{
background-image:url(img/common/mypimg_09.jpg);
width:564px;
background-repeat:no-repeat;
margin:0;
border-left:#d9fffb solid 2px;
border-right:#d9fffb solid 2px;
margin:0 0 0 42px;
padding-bottom:10px;
}

#prf_main .list_text{
width:523px;
margin:0 auto;
line-height:20px;
}

#prf_main .list_title{
margin:0 auto;
text-align:center;
padding:20px 0 0;
border-bottom:1px solid #dcdcdc;
}

#prf_main #list_area{
width:523px;
overflow:auto;
height:400px;
margin-top:10px;
}

#prf_main #list_area .list_area{
width:500px;
margin:10px auto;
/*background-image:url(img/common/mypimg_11.gif);
background-repeat:no-repeat;*/
background-image:url(img/common/mypimg_12.gif);
background-repeat:no-repeat;
background-position:bottom right;
}
#prf_main #list_area .btn_del{
margin:0 10px 0 0;
width:20px;
height:31px;
padding-top:13px;
text-align:center;
background-image:url(img/common/mypimg_11.gif);
background-repeat:no-repeat;
}
/*090619更新*/
#prf_main #list_area .list_width{
width:460px;
/*background-image:url(img/common/mypimg_12.gif);
background-repeat:no-repeat;
background-position:bottom right;*/
margin-left:30px;
padding-bottom:6px;
}
/*090619更新*/
#prf_main #list_area dl.personality{
width:280px;
float:left;
margin-left:4px;
}

/*090619*/
#prf_main #list_area dl.personality_check{
width:100%;
margin-left:4px;
}


#prf_main .listcheck_top{
background-color:#dafefc;
background-image:url(img/common/mypimg_08.gif);
background-position:bottom;
background-repeat:repeat-x;
padding:0;
width:568px;
}
/*090622更新*/
#prf_main .listcheck_title{
background-image:url(img/common/mypimg_27.gif);
background-repeat:no-repeat;
padding:20px 0 6px 157px;
height:23px;
}
/*090622更新*/
#prf_main .listcheck_back{
background-image:url(img/common/mypimg_09.jpg);
width:564px;
background-repeat:no-repeat;
margin:0;
border-left:#d9fffb solid 2px;
border-right:#d9fffb solid 2px;
padding-bottom:10px;
}


#prf_main .listcheck_bottom{
background-color:#dafefc;
background-image:url(img/common/mypimg_13.gif);
background-position:right bottom;
padding-bottom:14px;
margin:0;
width:568px;
background-repeat:no-repeat;
}
/*090619*/

#prf_main #list_area dl.personality{
_width:276px;
_float:left;
_margin-left:4px;
}

#prf_main #list_area dt.personality{
color:#a6a6a6;
font-size:10px;
}

#prf_main #list_area dd.personality{
font-weight:bold;
color:#ff3f50;
padding-bottom:5px;
}

#prf_main .btn_area{
width:566px;
margin:20px 0 0 42px;
background-image:url(img/common/mypimg_18.jpg);
background-position:center bottom;
background-repeat:no-repeat;
}

#prf_main .btn_width{
width:242px;
padding:0;
}
/*090608profile-personalitylist*/

/*-------------------------★ランキング番号表示☆----------------------------------*/
/*090611tourokukanryou*/
/*090615top*/
.top_sosialbanner{
margin:20px auto 0;
width:586px;
}
/*090615top*/
/*090616newmondou*/
.h1_newmondou{
font-size:100%;
width:525px;
margin:10px 10px 0;
background-image:url('img/img_52.gif');
background-repeat:no-repeat;
text-align:right;
padding-right:60px;
padding-top:15px;
height:40px;
}
.newmondou{
width:583px;
background-image:url('img/img_53.gif');
margin:0 10px 10px;
font-size:13px;
line-height:29px;
border-bottom:1px solid #cecece;
border-left:1px solid #cecece;
border-right:1px solid #cecece;
}

.newmondou_back{
width:563px;
background-color:#e7feff;
margin:0 auto 10px;
padding:10px 0;
}

.newmondou_ul{
background-image:url('img/img_54.gif');
background-repeat:repeat-y;
background-position:center;
list-style-type:none;
padding:0;
}

.newmondou_ulback{
background-color:#FFFFFF;
border-bottom:4px solid #b0c1c2;
border-right:3px solid #b0c1c2;
border-left:1px solid #b0c1c2;
border-top:1px solid #b0c1c2;
width:539px;
margin:0 10px;
padding:10px 0;
}

.newmondou_li_left{
width:230px;
/*border-left:7px solid #62d8fd;*/
padding-left:17px;
margin:0 0 0 10px;
clear:left;
float:left;
}

.newmondou_li_left{
_width:225px;
_padding-left:5px;
_margin:0 0 0 5px;
}

.newmondou_li_right{
width:255px;
/*border-right:7px solid #62d8fd;*/
padding-right:17px;
text-align:right;
font-size:10px;
color:#666666;
margin:0 10px 0 0;
float:left;
}

.newmondou_li_right{
_width:220px;
_padding-right:5px;
_margin:0 5px 0 0;
}
/*090616newmondou*/
/*090622*/
#prf_main .head_width{
width:526px;
margin:0 auto;
padding:15px 0 3px;
background-image:url('img/textcopy_logo.gif');
background-repeat:no-repeat;
background-position:0 15px;
border-bottom:1px solid #dcdcdc;
}

.if_wapper .rank_btn{
margin:0 0 0 3px;
padding:15px 0 0;
float:left;
width:142px;
}

.if_wapper .rank_btn img{
margin:0 5px 0 0;
}

/*take-dir*/
.if_wapper .detailtitle{
width:100%;
margin:0;
background-image:url('img/take/takimg_30.gif');
}

.if_wapper .detailtitlebtn{
margin:0 0 0 343px;
padding:9px 0 0 0;
}

.if_wapper .detailtitlebtn{
_margin:0 0 0 355px;
}

.if_wapper .detailtitlebtn img{
/*margin:0 5px 0 0;*/
}
/*take-dir*/
/*090622*/

/*090625*/
#sosialquizlist_wapper{
width:674px;
margin:0;
padding:0;
text-align:left;
}

.sosialquizlist_title{
border:#999999 1px dashed;
width:615px;
padding:10px;
margin:10px auto;
line-height:18px;
font-size:14px;
color:#FF6666;
}

.sosialquizlist_comment{
font-size: 100%;
background-color:#FFFFCC;
color:#666666;
padding:5px;
margin:0 0 10px;
}

.sosialquizlist_wapper_ul {
margin:0;
padding:0;
list-style-type:none;
}

.sosialquizlist_wapper_ul_native {
margin:0 0 10px 0;
padding:0;
list-style-type:none;
}

.sosialquizlist_username{
font-size:10px;
color:#252525;
margin-left:2px;
font-weight:normal;
margin-bottom:10px;
}
/*090625*/

/*090626*/
#append_main .sosial_insert{
background-image:url('img/socimg_01.gif');
background-repeat:no-repeat;
width:637px;
margin:20px auto 0;
padding-top:20px;
}

#append_main .insertuser_btn{
padding:3px;
background-color:#DAFFFF;
display:block;
border:1px solid #66CCCC;
text-align:center;
width:100px;
margin-top:10px;
}
/*090626*/

/*090706*/
.mondou_introduce{
width:600px;
margin:20px auto 0;
background:url(img/create/creimg_20.jpg) no-repeat;
padding-top:46px;
text-align:right;
}

.mondou_introduce img{
vertical-align: baseline;
}

.cmpcreate_btnarea{
margin-top:65px;
}

.cmpcreate_btnarea .link{
background:url(img/create/creimg_21.gif) no-repeat bottom;
margin:0 auto;
text-align:center;
width:361px;
height:17px;
padding:12px 0 0 10px;
}

.cmpcreate_btnarea .btn_entertaining{
margin-left:10px;
}

.mondou_introduce .comic4{
margin:20px auto 0;
width:591px;
padding:0;
}
/*090706*/

/*090706_02*/
.personalityanswer_list{
height:23px;
background-color:#ffe0fa;
border-bottom:1px dotted #d1d1d1;
padding-left:5px;
width:628px;
margin:20px auto 0;
}

.personalityanswer_title{
font-size:100%;
border-left:4px solid #f845ff;
color:#f845ff;
padding:0 0 0 5px;
margin:10px auto 0;
width:605px;
}

.personalityanswer_title_answ{
font-size:100%;
color:#f845ff;
}

.personalityanswer{
width:603px;
padding-left:10px;
margin:10px auto;
}

.personalityanswer img{
margin-right:10px;
float:left;
}
/*090706_02*/

#quizanswer table{
width:527px;
padding:0;
border:1px solid #00a9af;
margin:0 auto 10px;
border-collapse:collapse;
}

#quizanswer table td{
border:1px solid #00a9af;
width:24px;
text-align:center;
vertical-align:middle;
padding:4px;
}

#quizanswer .q_red{
font-weight:bold;
color:#990000;
font-size:large;
display:block;
}

#quizanswer .q_blue{
font-weight:bold;
color:#0033CC;
font-size:large;
display:block;
}

.experiencepoint{
width:456px;
margin:10px 0 0 0;
float:left;
padding:5px;
background-color:#FFFFCC;
}

/*090708*/

/*090715_experiencepoint*/


.right_experiencepoint{
width:266px;
color:#360000;
background:#ebe9d1 url(img/common/mypimg_36.gif) no-repeat;
padding:60px 0 0;
margin:20px auto 0;
}

.right_experiencepoint dl, dt, dd{
margin:0 0 0 0;
padding:0;
}

.right_experiencepoint dt{
margin-bottom:10px;
margin-left:10px;
}

.right_experiencepoint dd{
line-height:18px;
margin-left:12px;
padding-right:10px;
}

.right_experiencepoint span{
font-weight:bold;
color:#cc0000;
}

.experiencepoint_btn1{
height:20px;
width:134px;
margin:10px auto;
}

.prf_experiencepoint{
width:150px;
color:#360000;
background:#ebe9d1 url(img/common/mypimg_39.gif) no-repeat;
padding:43px 0 0;
margin:20px auto 0;
}


.prf_experiencepoint dt{
margin-bottom:10px;
margin-left:5px;
}

.prf_experiencepoint dd{
line-height:18px;
margin-left:7px;
padding-right:5px;
}

.prf_experiencepoint span{
font-weight:bold;
color:#cc0000;
}

.experiencepointranking{
width:635px;
border:1px solid #d1d1d1;
border-collapse: collapse;
pappding:0;
margin:10px auto 0;
text-align:center;
padding:0;
}

.experiencepointranking th{
color:#e35433;
background-color:#e5e5e5;
padding:11px 0;
border:0;
height:10px;
border-right:1px solid #d1d1d1;
font-size:10px;
}

.experiencepointranking td.gray{
background-color:#e5e5e5;
border-left:0;
border-right:1px solid #d1d1d1;
border-top:0;
border-bottom:0;
padding:13px 0;
margin:0;
}

.experiencepointranking td.white{
border-left:0;
border-right:1px solid #d1d1d1;
border-top:0;
border-bottom:0;
padding:13px 0;
margin:0;
}

.experiencepointranking .rank{
width:90px;
padding:0 5px;
}

.experiencepointranking .username{
width:143px;
padding:0 5px;
}

.experiencepointranking .level{
width:122px;
padding:0 5px;
font-weight:bold;
}

.experiencepointranking .answer{
width:148px;
padding:0 5px;
}


.experiencepointranking .answer span{
color:#cc0000;
}

.experiencepointranking .exp{
width:99px;
padding:0 5px;
color:#cc0000;
}

#exp_main img{
vertical-align:baseline;
margin:0;
padding:0;
}

.list_experiencepoint{
width:631px;
color:#360000;
background:#ebe9d1 url(img/common/expimg_01.gif) no-repeat;
padding:94px 0 0;
margin:10px auto 0;
}

.list_experiencepoint .leftcolumn, .rightcolumn{
float:left;
margin:0;
padding:0 0 10px 0;
}

.list_experiencepoint .leftcolumn{
width:105px;
padding-left:10px;
text-align:center;
}

.list_experiencepoint .rightcolumn{
width:493px;
margin-left:10px;
background:url(img/common/expimg_02.gif) no-repeat;
color:#360000;
}

.list_experiencepoint .rightcolumn span{
color:#cc0000;
font-weight:bold;
}

.list_experiencepoint .rightcolumn dl, dt, dd{
margin:0;
padding:0;
}

.list_experiencepoint .rightcolumn dt{
height:20px;
margin-bottom:8px;
text-align:center;
font-weight:bold;
padding-top:2px;
}

.list_experiencepoint .rightcolumn dd{
line-height:18px;
margin-left:3px;
padding-right:10px;
}

.list_experiencepoint .ranklist_btn{
margin-top:15px;
width:100%;
text-align:center;
}

#exp_main .ranklistbottom_btn{
width:631px;
text-align:center;
margin:10px auto 0;
}

#main .ranklistbottom_btn{
width:631px;
text-align:center;
margin:10px auto 0;
}

.ranklist_margin{
margin-left:5px;
}

.emblem{
text-align:left;
padding:3px;
}


#append_main .repeat_read{
width:556px;
color:#757575;
background-image:url(img/common/vreimg_06.gif);
background-repeat:no-repeat;
padding:0 0 0 78px;
margin:10px auto 0;
height:62px;
}
/*090715_experiencepoint*/

/*090821_cong*/
.cong_bg{
background:url(img/common/img_55.gif) no-repeat;
}

.cong_bg .text{
margin-top:195px;
margin-left:30px;
width:240px;
text-align:center;
font-size:14px;
color:#CC0000;
font-weight:bold;
}
/*090821_cong*/

/*MIRRORZ.JP start */
#reprint {
  text-align: center;
  font-size: 18px;
  line-height: 200%;
  padding: 50px 0;
}

#reprint a {
  width: 90%;
  margin: 10px auto;
  display: block;
  font-size: 22px;
  color: #ffffff;
  padding: 10px 20px;
  background: #2d0061;
  background: -moz-linear-gradient(
    top,
    #6f00d6 0%,
    #2d0061);
  background: -webkit-gradient(
    linear, left top, left bottom,
    from(#6f00d6),
    to(#2d0061));
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  border: 1px solid #1f0063;
  -moz-box-shadow:
    0px 1px 3px rgba(000,000,000,0.5),
    inset 0px 0px 1px rgba(255,255,255,0.7);
  -webkit-box-shadow:
    0px 1px 3px rgba(000,000,000,0.5),
    inset 0px 0px 1px rgba(255,255,255,0.7);
  box-shadow:
    0px 1px 3px rgba(000,000,000,0.5),
    inset 0px 0px 1px rgba(255,255,255,0.7);
  text-shadow:
    0px -1px 0px rgba(000,000,000,0.4),
    0px 1px 0px rgba(255,255,255,0.3);
}

#reprint a:hover {
  background: -moz-linear-gradient(
    top,
    #52009e 0%,
    #180033);
  background: -webkit-gradient(
    linear, left top, left bottom,
    from(#52009e),
    to(#180033));
}
/*MIRRORZ.JP end */

/*pickup*/
h3.pickup{
  margin-top:10px;
}

#pickup{
  margin-top:20px;
  text-align:left;
}

div.pickup{
  margin-bottom: 20px;
  width:324px;
  height:152px;
  border:1px solid #cecece;
  padding:5px;
  color:#454444;
  float:left;
}

div.pickup-right{
  width:324px;
  height:152px;
  border:1px solid #cecece;
  padding:5px;
  color:#454444;
  float:right;
}

#pickup h4{
  font-size:13px;
  font-weight:bold;
  padding:2px 0 0 5px;
  margin-top: 0;
  margin-bottom:8px;
  float:left;
  width: 210px;
  overflow: hidden;
}

#pickup p{
  width:224px;
  float:left;
  margin: 0;
}
/* IE4～6 \*/
* html #pickup p{ width:215px; }
/* */

/*もうやった？*/
#enc-title{
  width:641px;
  margin:0px auto;
  text-align:left;
}
#enc-title h3{
  margin: 0;
}
  
#enc-title ul{
  width:641px;
  background:url(http://widget.mondou.jp/psicologiathm/violet/img/bg_24.gif) no-repeat;
  background-position:bottom;
  padding: 0 0 8px 0;
  list-style: none inside;
  margin: 0;
}

#enc-title ul li{
  width:623px;
  text-align:left;
  border-left:#af8964 1px solid;
  border-right:#af8964 1px solid;
  padding:8px 8px;
  background:url(http://widget.mondou.jp/psicologiathm/violet/img/bg_23.gif) repeat-x;
  background-position:bottom;
}

/* IE4～6 \*/
* html #enc-title{ margin:20px 0 0 13px; }
* html #enc-title ul li{ width:641px; }
/* */

#pickup img{
  float:left;
  margin-right:10px;
}
/*pickup*/


/*formのbackground*/

.form-section{
  margin:10px auto;
  text-align:center;
  border: 1px solid #CCC;
  width: 637px;
}

.form-unit{
  padding-top:5px;
}

.rank_pr{
  background:#ffffde;
  height:50px;
  width:96%;
  text-align:center;
  margin:14px auto 0;
}

h4.title-list{
  margin:0 0 0 54px;
  letter-spacing:0.8px;
  padding-top:7px;
  text-align:left;
}

h4.other-title-list{
  margin:0 0 0 20px;
  letter-spacing:0.8px;
  padding-top:4px;
  text-align:left;
  line-height:15px;
}

p.title-list{
  font-size:10px;
  color:#454444;
  margin:5px 0 10px 54px;
  text-align:left;
}

p.other-title-list{
  font-size:10px;
  color:#454444;
  margin:2px 0 10px 20px;
  text-align:left;
  line-height:10px;
}

p.title-name{
  padding:5px 12px 10px 0;
  text-align:right;
  font-size:10px;
}


/* IE4～6 \*/
* html p.title-name{
  padding:5px 12px 0 0;
}